# Biełaruski pierakład devhelp
# Ihar Hračyška <iharh@gnome.org>
#
msgid ""
msgstr ""
"Project-Id-Version: devhelp\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=devhelp&keywords=I18N+L10N&component=General\n"
"POT-Creation-Date: 2013-05-03 18:22+0200\n"
"PO-Revision-Date: 2008-02-16 23:51+0200\n"
"Last-Translator: Ihar Hrachyshka <ihar.hrachyshka@gmail.com>\n"
"Language-Team: Belarusian Latin <i18n@mova.org>\n"
"Language: be@latin\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-Language: Belarusian\n"
"X-Poedit-Country: BELARUS\n"

#. i18n: Please don't translate "Devhelp" (it's marked as translatable
#. * for transliteration only)
msgid "Devhelp"
msgstr "Devhelp"
